0 Replies Latest reply on Sep 12, 2003 7:45 PM by Raja

    JBoss-3.0.8 Bug?

    Raja Master

      I downloaded jboss-3.0.8-tomcat-4.1.24 bundle from the sourceforge website. When i tried to start it up, it gave a "SetVerbosityLevel" NPE on embeddedcatalalina server.

      I had to change the verbosityLevel in tomcat41-service.xml from "trace" to "information" to get it working.

      Can someone with commit access change the distro to correct tomcat41-service.xml

      HTH
      Raj

      PS: Im posting this in Lizzards corner too